@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700|Shippori+Mincho:700,800|Cormorant:400,500,700");
@import url("https://px.animaapp.com/69abe29a9de88b5665d9de60.69abe29a9de88b5665d9de63.lSEkVzY.hcp.png");

.screen a {
  display: contents;
  text-decoration: none;
}
.hidden {
  pointer-events: none;
  visibility: hidden;
}
.hidden * {
  pointer-events: none;
  visibility: hidden;
}
* {
  box-sizing: border-box;
}
.frame-427318659 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 10px;
  justify-content: center;
  position: relative;
  width: 100%;
}
.frame-427318573 {
  align-items: center;
  align-self: stretch;
  background-color: var(--white);
  display: flex;
  flex: 1;
  flex-grow: 1;
  gap: 10px;
  justify-content: center;
  position: relative;
  width: 100%;
}
